[Launch]
ProgramExecutable=4DDiG Partition Manager\4DDiG Partition Manager.exe
RunAsAdmin=force
DirectoryMoveOK=yes

[DirectoriesMove]
-=%APPDATA%\TSMonitor

[DirectoriesCleanupForce]
1=%APPDATA%\TSMonitor

[Activate]
Registry=true

[RegistryCleanupForce]
1=HKCU\Software\BugSplat\4ddig_partition_manager_win
2=HKCU\Software\BugSplat\4ddig_win
3=HKLM\SOFTWARE\Tenorshare\StartupConfig\5555
4=HKLM\SOFTWARE\WOW6432Node\TsMonitor

[RegistryCleanupIfEmpty]
1=HKCU\Software\BugSplat
2=HKLM\SOFTWARE\Tenorshare\StartupConfig
3=HKLM\SOFTWARE\Tenorshare